@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins','sans-serif';
}
body {
    color: #fff;
    background: #09001d;
    overflow: hidden;
 
}
.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 20px 10px;
    background: transparent;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 100;
}
.logo{
    font-size: 2em ;
    color: #fff;
    text-decoration: none;
    font-weight: 700;
    filter: drop-shadow(0 0 5px #09001d) ;
}
.navbar .nav-links a {
    font-size: 1.5em;
    color: #fff;
    text-decoration: none;
    font-weight: 500;
    margin-left: 35px;
    transition: all 0.3s ease-in-out;
}
.navbar a:hover{
    color: rgb(186, 243, 128);
}
.navbar .menu-hemburger{
    display: none;
    position: absolute;
    top:35px;
    right:50px;
    width: 35px;
}
.main {
    height: 100vh;
    background: url(images/280.jpg)no-repeat;
    background-size: cover;
    background-position: center;
    pointer-events: auto;
    transition: .3s ease;

}
.main.active{
    filter: blur(10px);
    pointer-events: none;
}
/*.container{
    display: flex;
    height: 100vh;
    width: 200%;

}*/
.home {
    height: 100vh;
    width: 100%;
    display: flex;
    justify-content: center; /* Center the content horizontally */
    align-items: center;
}

.home-content{
    max-width: 40vw;
    display: flex;
    align-items: center;
    flex-direction: column;
}
.home-content h1{
    background: linear-gradient(80deg,#9441dd, #FF9209);
    font-size: 72px;
    font-weight: 700;
    text-shadow: 0 0 10px rgba(0,0,0,3);
    border-bottom: 1px solid rgb(186, 243, 128);
    text-transform: uppercase;
    color: #fff;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.home-content p {
    font-size: 30px;
    text-align: center;
    text-shadow: 0 0 10px rgba(0,0,0,3);
    margin-bottom: 45px;
}
.home-content .lien{
   width: 190px; 
   height: 55px;
   margin-top: 30px;
   text-decoration: none;
   background-color: #161815;
   border: 2px solid #fff;
   outline: none;
   border-radius: 60px;
   box-shadow:0 0 10px  rgb(242, 243, 240);
   color: white;
   font-size: 14px;
   letter-spacing: 1px;
   font-weight: 600;
   cursor: pointer;
}
.pa{
    color: #fff;
    text-decoration: none;
}
.home-content .lien button {
    margin: 0;
}
.home-content .lien:hover{
    background: rgb(186, 243, 128);
    box-shadow: none;
    color: black;
}
.popup-info{
    position:absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(.9);
    width: 350px;
    background: black;
    border-radius: 15px;
    padding: 10px 25px;
    opacity: 0;
    pointer-events: none;

}
.popup-info.active{
    opacity: 1;
    pointer-events: auto;
    transition: .3s ease;
    transform: translate(-50%, -50%) scale(1);
    box-shadow: 0 0 35px rgba(207, 234, 75, 0.8);


}
.popup-info .titre_h2{
    font-size: 28px;
    border-bottom:1px solid #f0eaea;
    color: white;
    display: flex;
    align-items: center;
    flex-direction: column;    
}
.popup-info .info{
    display: inline-block;
    font-size: 16px;
    color: #f2f5f1;
    font-weight: 500;
    margin: 4px 0;
}
.popup-info .btn-group{
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid #f0eaea;
    margin-top: 10px;
    padding: 15px 0 7px;
}


.popup-info .btn-group .info-btn{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 130px;
    height: 45px;
    background:#236306;
    border: 2px solid #236306;
    outline: none;
    border-radius: 6px;
    text-decoration: none;
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    box-shadow: 0 0 10px rgba(0,0,0,-1);
    cursor: pointer;
    transition: .5s;
}
.popup-info .btn-group .info-btn:nth-child(1){
 background: transparent;
 color: #fff;;
 

}
.popup-info .btn-group .info-btn:nth-child(1):hover{
 background: #236306;
 color: #fff;
}
label{
    display: block;
    margin-top: 30px;
    font-size: 16px;
    font-weight: 500;
    color:#f0eaea;
    margin-top: 20px;
    }
input{
    display: block;
    height: 50px;
    width: 100%;
    background:transparent;
    padding: 0 10px;
    margin-top: 8px;
    font-size: 14px;
    font-weight: 300;
    border-radius: 6px;
    margin-bottom: 3em;
    }
::placeholder{
    color: #596f4f;
    }
@media screen and (max-width:650px){
    .navbar {
       padding: 0;
    }
    .navbar .menu-hemburger{
        display: block;
    }
    .nav-links{
        top:0;
        left:0;
        position:absolute;
        background-color: #000000c9;
        backdrop-filter: blur(7px);
        width: 100%;
        height: 100vh;
        display: flex;
        justify-content: center;
        align-content: center;
        flex-direction: column;
        align-items: center;
        pointer-events: auto;
      }
      .nav-links{
        margin-left: -100%;
        transition: all 0.5s ease;
    }
    .nav-links a {
        display:flex;
        flex-direction: column;
        align-items: block;
        margin: 25px 0;
        font-size: 1.2em;
        cursor: pointer;
    }
    .mobile-menu{
        margin-left: 0;
    }
    .home-content h1{
        font-size: 5vw;
        border-bottom: 1px solid rgb(186, 243, 128);

    }
    .home-content p {
        font-size:4vw;
        margin-bottom: 24px;

    }
}